.header {   
   background-image: linear-gradient(#063785, #1483f6); 
   display: flex;
   color: rgb(250,250,250);   
   max-width: 900px; 
   max-height: 230px;
}

.header_1{
    display: block;
    justify-content: space-between;   
    margin-left: 20px;
    margin-top: 5px;
    width: 150px;
    text-align: center;
    font-size: 22px;
}

.header_2{
    text-align: center;
    font-size: 22px;
    width: 15000px; 
}
.pic_vk{
    position: absolute;
    left: 870px;
    top: 20px;
}
.zagolovok{
    margin-bottom: 55px;
}
.pic_line{
    margin: 5px 20px;
}
body{
    background-color: rgb(240,240,240);
}










button{
    background-color: grey;
    background-size: 10px 10px;
    margin: 9px;
}
input{
    margin: 15px;
}
#elem{
    font-size: 50px;
    text-align: center;
    background-color: grey;
    /* display: list-item; */
    display: inline-block;
}
img{
    /* height: auto; */
    /* width: 300px; */
    object-fit: none;
}